Subject: Re: Help with cd command

From: Brian Pape <[email-masked]>
Date: Fri, 26 Sep 1997 08:09:48 -0700

>Hi all,
> When I login as the guest group and try to cd ../ it works fine. If I
>cd / it takes me to the system root. This is unacceptable.
>I tried setting the CDPATH in ftpaccess to the ftp root and that did not
>work.
>Suggestions? faq? missed something...

Is the user who logs in, in the guestgroup and (for some versions of wu-ftpd)
is that their login group?

Is their home directory (in /etc/passwd) the form /home/ftp/users/./dir ?

If you don't want them to be able to telnet in (which it sounds like you
don't), did you give them a non-login shell, and put it in /etc/shells?

Brian Pape
Computer Resource Services
University California Los Angeles
[email-masked]